Class | Tk::BWidget::NoteBook::Event_for_Tabs
In: | tk/lib/tkextlib/bwidget/notebook.rb
Parent: | TkEvent::Event

### Methods

_get_extra_args_tbl

### Public Class methods

_get_extra_args_tbl()

[Source]

    # File tk/lib/tkextlib/bwidget/notebook.rb, line 25
        def self._get_extra_args_tbl
          [
            TkComm.method(:string)   # page idenfier
          ]
        end

[Validate]